> ## Documentation Index
> Fetch the complete documentation index at: https://docs.patch.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Whether the API and its database are up



## OpenAPI

````yaml /api-reference/openapi.json get /health
openapi: 3.1.0
info:
  title: Patch API
  version: 1.0.0
  description: >-
    The public API behind patch.gg, the desktop app and pch. Changes within v1
    are additive only. Errors are { error: { code, message, details } }; branch
    on code.
servers:
  - url: https://patch.gg/api/v1
security: []
paths:
  /health:
    get:
      tags:
        - Meta
      summary: Whether the API and its database are up
      responses:
        '200':
          description: Healthy
          content:
            application/json:
              schema:
                type: object
                properties:
                  ok:
                    type: boolean
                  environment:
                    type: string
                  commit:
                    type:
                      - string
                      - 'null'
                required:
                  - ok
                  - environment
                  - commit

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.